forum.netbsd.se - NetBSD Sweden

You are not logged in.

#1 2007-06-27 22:19:41

ilnak
Member
Registered: 2007-06-27
Posts: 2

xine-lib compile problem

I have netbsd 3.0 and when installing xine-lib as a dependency in the kde meta-pkg I get the following error
Makefile:1: *** missing separator.   Stop.

What can I do to correct the problem?

Also could you please give guidance on how can I upgrade to 3.1

Regards
elias nakos

Offline

 

#2 2007-06-27 23:32:47

ilnak
Member
Registered: 2007-06-27
Posts: 2

Re: xine-lib compile problem

I think the update of gmake solved the problem

Offline

 

#3 2007-06-28 12:25:09

fredrik
Administrator
From: Göteborg, Sweden
Registered: 2004-05-10
Posts: 229
Website

Re: xine-lib compile problem

Maybe you should make the maintainer aware of this problem.

Offline

 

Board footer

Powered by PunBB
© Copyright 2002–2008 PunBB